/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_nav li a {
    font-size: 0.9em;
}

h1 {
    font-size: 3.0em !important;
}
h2 {
    font-size: 2.6em !important;
    color: #e92e92 !important;
	font-weight: bold;
}

#s5_component_wrap .item h2, #s5_component_wrap .item h2 a, #s5_component_wrap .item-page h2, #s5_component_wrap .item-page h2 a, #s5_component_wrap .items-leading h2 a {
    color: #e92e92 !important;
}

#s5_component_wrap_inner h1 {
    font-size: 3.0em;
    color: #800080;
    font-weight: bold;

}

#s5_component_wrap_inner h1 {
    font-weight: bold;
}

.breadcrumb .active {
    color: #000;
    font-weight: bold;
}

#s5_breadcrumb_wrap {
    margin-bottom: 25px;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    font-size: 2.6em;
}

h3 {
    font-size: 2.0em;
    line-height: 130%;
    font-weight: normal;
    color: #800080 !important;
}

.item h1, .item-page h1, .items-leading h1 {
    margin-top: 22px;
	margin-bottom: 12px;
}

.item h2, .item-page h2, .items-leading h2 {
    margin-top: 18px;
	margin-bottom: 10px;
}

.item h3, .item-page h3, .items-leading h3 {
    margin-top: 22px;
	margin-bottom: 8px;
}

.item h4, .item-page h4, .items-leading h4 {
    margin-top: 11px;
	margin-bottom: 5px;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    font-weight: bold;
}

ul.ul_arrow li {
    margin-top: 0px;
}

ul.ul_arrow li {
    margin-top: 0px;
    margin-left: 20px;
}

ul.ul_star li {
    margin-top: 0px;
    margin-left: 20px;
}

.gray_box {
    background: none;
	border-style: solid;
	border-color: #e92e92;
}

.item h2, .item-page h2, .items-leading h2 {
    margin-bottom: 22px;
}

#s5-snipcart-carticon.black {
    background: none;
}

a.readon {
	background: #DB1F81 !important;
    border: 0px solid #000 !important;
	color: #ffffff !important;
    
}

.readon:hover, button:hover {
	background: transparent !important;
	border: 2px solid #000 !important;
	color: #000000 !important;
}

a {
    color: #e92e92;
}

.module_round_box-bigtitle h3.s5_mod_h3 {
    padding-top: 3em;
}

#s5_center_area1 .module_round_box_outer ul.menu li a, #s5_center_area1 .module_round_box_outer .separator {
	
    color: #ffffff !important;
}

#s5_center_area1 .module_round_box_outer ul.menu a:hover {
    text-decoration: none;
    color: #d8d8d8 !important;
}

#s5_component_wrap ul.ul_arrow {
    padding-left: 0px;
    margin-left: 0px;
    margin-right: 0px;
    list-style-type: none;
}

#s5_center_area1 .module_round_box_outer ul.menu li {
    margin-bottom: 0;
	background: transparent url(https://ee0202.claudeassets.com/20190705123852im_/https://cudgdansk.com/templates/samba_spa/images/typography/s5_ul_arrow_white.png) no-repeat 0px 6px;
    list-style: none outside none;
    margin-top: 12px;
    padding: 0px;
    padding-left: 31px;
    background-position: 0 4px;
}



.s5_tab_show_slide_button_inactive {
    color: #fff;
    background: #000 !important;
}

.s5_tab_show_slide_button_active {
    color: #fff;
    background: #e92e92 !important;
}

.img_caption {	
	font-style: italic !important;
	color: #a8a8a8 !important;
}

.module_round_box-bigtitle {
    padding: 15px 15px 50px;
}

/*.module_round_box {
    color: #db1f81 !important;
} */

h4 {
    font-weight: 300 !important;
    color: #333333 !important;
}

.jdGallery .slideInfoZone p {
    padding: 30px 0px !important;
    font-weight: 300 !important;
    color: #333333 !important;
}

.module_round_box-bigtitle_left h3.s5_mod_h3 {
    padding-top: 2em !important;
}

.s5circlebutton span {
    color: #fff !important;
}

.s5circlebutton:hover span {
	color: #000 !important;
	background: transparent !important;
}

.s5circlebutton:hover {
	background: #fff !important;
}

.s5circlebutton {
    border: 0px solid #fff !important;
	background: #e92e92 !important;
}

.button {
	border-color: #DB1F81 !important;
	color: #ffffff !important;
	background-color: transparent !important;
}

.button:hover {
	border: 2px solid #000 !important;
	color: #000 !important;
	background: transparent !important;
	background-color: transparent !important;
	
}

.button, p.readmore a, a.readon, a.button, p.readmore a.btn, #cboxLoadedContent button, .controls .btn-primary, .btn.btn-primary, .controls .btn-primary, .controls .btn-primary, .btn.btn-primary, .button.btn, a.readon {
    background: #e92e92 !important;
    border: 0px solid #000 !important;
    color: #fff !important;
}

.module_round_box-bigtitle_left {
    padding: 15px 15px 15px !important;
}

strong {
    color: #e92e92;
}
/*
     FILE ARCHIVED ON 17:40:38 Jan 18, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:11:44 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.089
  exclusion.robots: 0.178
  exclusion.robots.policy: 0.158
  esindex: 0.015
  cdx.remote: 17.362
  LoadShardBlock: 133.657 (3)
  PetaboxLoader3.datanode: 162.701 (5)
  PetaboxLoader3.resolve: 147.68 (3)
  load_resource: 270.532 (2)
*/